.photo .btn-diaporama{
    line-height: 100%;
    border: 0;
    background: none;
	background-color: #666;
    text-decoration: none;
    color: #FFF;
    padding: 1rem 1rem 1rem 1rem;
    display: inline-flex;
    width: 150px;

}

.photo .btn-diaporama > div{
	margin: 0.8rem 0.8rem 0.8rem 0.8rem;
	width: auto;
}

.photo .btn-diaporama > img{
	float: left;
}

.photo .picture-produit{
	height: 200px;
	width: 200px;
	margin-right: 15px;
	overflow: hidden;
	position: relative;
}

.photo .picture-produit > img{
	min-height: 200px;
	min-width: 200px;
	/*max-width: inherit !important;*/
	max-width: none !important;
}

.photo #links > div {
	height: 200px;
	width: 200px;
	margin-top: 10px;
	margin-right: 15px;
}

.photo #links {
	margin-top: 15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.photo .video > *{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.photo .video{
	text-align: center;
}

.photo .diaporama-row {
	margin-top: 25px;
}

.photo .titre-photos{
	font-size: 4rem !important;
}


.photo .picture-produit{
	overflow: hidden;
	position: relative;
	height: 200px;
	width: 200px;
}

.photo .picture-produit img{

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 200px;
	min-height: 200px;
}

@media only screen and (max-width : 550px) {
	.photo .nom-partenaire {
		width: 100%;
		text-align: center;
	}

	.photo .body-page {
		width: 100%;
	}

	.photo .nom-partenaire {
		text-align: center;
	}

	.photo .contenu {
		width: 100%;
	}

	.photo .row-photo{
		display: flex;
		flex-wrap: wrap-reverse;
	}

	.photo .left-bar-container{
		display: flex;
		flex-direction: row;
		width: 100%;
	}
}
